package ru.yandex.webmaster3.viewer.http.originaltext;

import ru.yandex.webmaster3.core.http.RequestQueryProperty;
import ru.yandex.webmaster3.viewer.http.AbstractUserVerifiedHostRequest;

/**
 * @author aherman
 */
public class DeleteOriginalTextRequest extends AbstractUserVerifiedHostRequest {
    private String textId;

    public String getTextId() {
        return textId;
    }

    @RequestQueryProperty(required = true)
    public void setTextId(String textId) {
        this.textId = textId;
    }
}
